const SManagement = [{
  path: '/notice_mag_list',
  name: 'noticemag',
  meta: {
    title: '通报',
    ast_nav: false
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/notice/index.vue')
}, {
  path: '/notice_detail',
  name: 'noticemag',
  meta: {
    title: '通告详情',
    ast_nav: false
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/notice/notice_detail/NoticeDetail')
}, {
  path: '/archives_list',
  name: 'archives',
  meta: {
    title: ' 营销物料列表',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/archives/index.vue')
}, {
  path: '/archivesmag_list',
  name: 'archivesmag',
  meta: {
    title: ' 营销物料收藏',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/archivesmag/index.vue')
}, {
  path: '/archives_ad_list',
  name: 'archives_ad',
  meta: {
    title: ' 素材推广',
    ast_nav: true,
    upload: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/archives_ad/index.vue')
}, {
  path: '/upload_archives',
  name: 'upload',
  meta: {
    title: '上传素材',
    ast_nav: true,
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/archives_upload/index.vue')
}, {
  path: '/archives_admag',
  name: 'archives_admag',
  meta: {
    title: ' 我的素材',
    ast_nav: true,
    upload: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/archives_admag/index.vue')
}, {
  path: '/archives_scmag',
  name: 'archives_scmag',
  meta: {
    title: '商学院',
    ast_nav: false
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/archives_sc/index.vue')
}, {
  path: '/submitedit_one',
  name: 'submitedit',
  meta: {
    title: '提报',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/submitedit_one/index')
}, {
  path: '/submitedit_more',
  name: 'submiteditmag',
  meta: {
    title: '提报',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/submitedit_more/index')
}, {
  path: '/submiteditmag_detail',
  name: 'submiteditmag',
  meta: {
    title: '提报详情',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/submitedit_details/index')
}, {
  path: '/refresh',
  name: 'refresh',
  meta: {
    title: '刷新',
    ast_nav: true
  },
},
{
  path: '/user_center',
  name: 'usercenter',
  meta: {
    title: '个人中心',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/user/user-info/UserInfo')
},
{
  path: '/team_managent',
  name: 'teamManagent',
  meta: {
    title: '团队管理',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/user/team-manage/TeamManage')
},
{
  path: '/role_managent',
  name: 'roleManagent',
  meta: {
    title: '角色管理',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/user/role-manage/RoleManage')
},
{
  path: '/role_edit',
  name: 'roleEdit',
  meta: {
    title: '角色操作',
    ast_nav: true
  },
  component: () => import(/* webpackChunkName: "about" */ '@/SManagement/user/role-edit/RoleEdit')
}
]
export default SManagement