const HManagement = [
  {
    path: '/archives_adlist',
    name: 'archives_adlist',
    meta: {
      title: '素材列表',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_ad/index.vue')
  }, {
    path: '/archives_ad_analysis',
    name: 'archives_adlist',
    meta: {
      title: '数据分析',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_ad/dataAnalysis/index.vue')
  }, {
    path: '/archives_adclass',
    name: 'archives_adclass',
    meta: {
      title: '素材分类',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_ad/archives_adclass/index.vue')
  },

  {
    path: '/role_manage',
    name: 'roles',
    meta: {
      title: '角色管理',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/roleManage/index.vue')
  }, {
    path: '/roleDetail',
    name: 'roles',
    meta: {
      title: '角色详情',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/roleManage/modules/role_details.vue')
  }, {
    path: '/roleEdit',
    name: 'roles',
    meta: {
      title: '编辑角色',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/roleManage/modules/edit_role.vue')
  }, {
    path: '/account_manage',
    name: 'users',
    meta: {
      title: '账号管理',
      ast_nav: true
    },
    component: resolve => require(['@/HManagement/accountManage/index'], resolve)
  }, {
    path: '/account_details',
    name: 'users',
    meta: {
      title: '账号详情',
      ast_nav: true
    },
    component: resolve => require(['@/HManagement/accountManage/modules/account_detail'], resolve)
  }, {
    path: '/depManage',
    name: 'depManage',
    meta: {
      title: '组织架构',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/department/index.vue'),
  }, {
    path: '/depManage/staffDetail',
    name: 'depManage',
    meta: {
      title: '员工详情',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/department/staff/detail/index.vue')
  }, {
    path: '/salermag',
    name: 'salermag',
    meta: {
      title: '营销组织',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/marketing/index.vue')
  }, {
    path: '/add_saler',
    name: 'salermag',
    meta: {
      title: '新建业务员',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/marketing/saler/modules/add_saler.vue')
  }, {
    path: '/saler_detail',
    name: 'salermag',
    meta: {
      title: '业务员详情',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/marketing/saler/modules/saler_detail.vue')
  }, {
    path: '/add_agent',
    name: 'salermag',
    meta: {
      title: '新建经销商',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/marketing/agent/modules/add_agent.vue')
  }, {
    path: '/edit_agent',
    name: 'salermag',
    meta: {
      title: '编辑经销商',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/marketing/agent/modules/edit_agent.vue')
  }, {
    path: '/agent_detail',
    name: 'salermag',
    meta: {
      title: '经销商详情',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/marketing/agent/modules/agent_detail.vue')
  }, {
    path: '/notice_mag_list',
    name: 'noticemag',
    meta: {
      title: '通告管理',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/notice/notice_mag/index.vue')
  },{
    path: '/notice_add',
    name: 'noticemag',
    meta: {
      title: '编辑通告',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/notice/notice_mag/modules/add_notice.vue')
  },{
    path: '/notice_edit',
    name: 'noticemag',
    meta: {
      title: '编辑通告',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/notice/notice_mag/modules/edit_notice.vue')
  },{
    path: '/submit_mag',
    name: 'submit_mag',
    meta: {
      title: '提报管理',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/submit/index.vue')
  },{
    path: '/submit_add',
    name: 'submit_mag',
    meta: {
      title: '提报管理',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/submit/modules/submit_add.vue')
  },{
    path: '/submit_edit',
    name: 'submit_mag',
    meta: {
      title: '提报管理',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/submit/modules/submit_edit.vue')
  },{
    path: '/archives_list',
    name: 'archives',
    meta: {
      title: ' 营销物料',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives/index.vue')
  }, {
    path: '/archives_ad_list',
    name: 'archives_ad',
    meta: {
      title: ' 营销物料',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives/index.vue')
  }, {
    path: '/archives_scmag',
    name: 'archives_scmag',
    meta: {
      title: '商学院管理',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_sc/index.vue')
  }, {
    path: '/archives_scadd',
    name: 'archives_scmag',
    meta: {
      title: '编辑课程',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_sc/list/modules/add.vue')
  }, {
    path: '/archives_scedit',
    name: 'archives_scmag',
    meta: {
      title: '编辑课程',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_sc/list/modules/edit.vue')
  },{
    path: '/archives_scdetails',
    name: 'archives_scmag',
    meta: {
      title: '课程详情',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_sc/list/modules/details.vue')
  },{
    path: '/archives_scclass',
    name: 'archives_scclass',
    meta: {
      title: '课程分类',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_sc/archives_scclass/index.vue')
  },{
    path: '/archives_sc_analysis',
    name: 'archives_scmag',
    meta: {
      title: '数据分析',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/archives_sc/dataAnalysis/index.vue')
  }, {
    path: '/security_config',
    name: 'companyInformation',
    meta: {
      title: '站点参数设置',
      ast_nav: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/HManagement/siteManage/securityConfig/index.vue')
  }
]
export default HManagement